WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

AdSense Manager

AdSense Manager lets you manage your ads from within WordPress. With support for AdSense, AdBrite and many more.

By popular demand, below are the changes for versions listed. Use this to determine whether it is worth upgrading and also to see when bugs you've reported have been fixed.

As a general rule the version X.Y.Z increments Z with bugfixes, Y with additional features, and X with major overhaul.

  • 4.0 Well, well, well. Update to latest WordPress, bugfixes and simplifications. Transitional release to new backend/structure.
  • 3.3 Final release cycle. Minor bugfixes, removal of Be Nice. Recommend you install Advertising Manager if able.
  • 3.2.13 Fix for WordPress 2.3.3 compatibility.
  • 3.2.11 Database/bugfixing code, only neccessary if you're experiencing errors.
  • 3.2.10 Database/bugfixing code, only neccessary if you're experiencing errors.
  • 3.2.9 Database/bugfixing code, only neccessary if you're experiencing errors.
  • 3.2.8 Upgrade fixes, should fix ->network errors, see plugin homepage for instructions how to fix if you're stuck here.
  • 3.2.7 Fixes to Javascript errors (minor, will not impact plugin function). Upgrade fix. Prevents error on 2.5>3.2
  • 3.2.6 Default ad checking fix. Ads will continue to work even if default-ad not set. Fixed Javascript errors.
  • 3.2.5 Fix to widgets to match updated WordPress code. May require replacement of widgets again. Fix to default ad selection, prevents errors in Widgets & ensures ads appear on site.
  • 3.2.4 Bugfixes to upgrade path from 2.5, prevents requirement to open/save each ad unit. Account ID is now copied across correctly during upgrades.

Requires: 3.0.0 or higher
Last Updated: 2012-3-15
Downloads: 417,130

Ratings

3 stars
3.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0 0,1,0
67,3,2
100,4,4
50,4,2
67,3,2
33,6,2
0,1,0
100,1,1
50,2,1
0,1,0 100,1,1 33,3,1 100,1,1
0,1,0
0,3,0 100,1,1
0,1,0
100,4,4
67,3,2
0,1,0